Subject: GA-DIGEST V1 #973
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Thursday, January 10 2002          Volume 01 : Number 973

----------------------------------------------------------------------

Date: Wed, 09 Jan 2002 22:55:37 -0800
From: Eric Dierker <[email-masked]>
Subject: [ga] Outreach

first of all for you who hate humanistic type stuff, delete.

This afternoon I took three immigrant boys to the library and used the
computer there
to set up three email addresses with their names.  I believe we
represented Ethiopia, Mexico and Kampuchea (Cambodia).

Oh man how their faces lit up when I sent them emails from my account.
We sent random emails to their cctlds and got returns, I have no idea
what was passed except for maybe my spanish speaker said he was a rich
norte americano.  Who knows where this will lead - greater understanding
perhaps?

But outreach is not limited to such matters.  It requires our outreach
to Mr. Gomes and interrelations with our internet providers.

I have been having interesting dialogue with IBM and Cobalt and I
desperately want more servers and pcs for my countries that need help,
it begins small and ends up big.

Please take a few moments and throw a few pennies of your time in that
jar for work here it is worthwhile.

It only takes a little to transform your work tool into their life tool.

Eric

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 10 Jan 2002 00:56:59 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Date: Wed, 9 Jan 2002 15:53:53 -0500

Gorge and all assembly members,

George Kirikos wrote:

> Hello,
>
> --- William X Walsh <[email-masked]> wrote:
> >
> > Everyone in this discussion should take a time out and read this one,
> > and then read it again.
>
> > Wednesday, Wednesday, January 09, 2002, 1:28:19 PM, Elliot Noss
> > wrote:
> > > The Inefficiency of flat pricing
> > > ---------------------------------
> > > The current market for domain names is characterized by flat-priced
> > supply
> > > and variable-priced demand. I do not take a politial position on
> > this, I
> > > merely note it as observation. This market inefficiency (again
> > observation
> > > not position) has lead to the existance of a robust secondary
> > market. It has
> > > also lead to a significant amount of the current CNO namespace
> > sitting
> > > unused.
> >
> > > I have strong reservations about any solution geared at the
> > expiring market
> > > that magnifies that inefficiency. By definition it leaves money on
> > the table
> > > and leaves demand unfulfilled at the same time. The worst of both
> > worlds.
> > > Ideally we could find a solution that was able to create a robust,
> > efficient
> > > secondary market which would benefit registrars and the registry,
> > but if
> > > done properly would most benefit registrants.
>
> I believe the premise that flat-priced "supply" is an inefficiency
> because it doesn't match a variable-priced demand is actually
> incorrect. If one has studied economics, the case of "perfect
> competition" is where the supply curve is flat. Thus, all the "surplus"
> goes to the consumers (domain registrants), and suppliers/producers
> (registrars and registry) see only normal profits. This isn't thus an
> inefficiency, it would be what ICANN and market regulators would
> desire.
>
> It's an imperfect analogy, though, as domains are "one of a kind", and
> can't be perfectly substituted, like RAM chips or gold or pork bellies.
> The quantity is always going to be exactly 1, regardless of price.
> There isn't really a "curve" at all, there are just "points" in space
> in the price-quantity graph. One can't buy 2 sex.com's, or 11
> eBay.com's.

  I can't quite completely buy your last statement in this analogy.
For instance, your not quite right that one cannot buy more than
one Sex.com.  On can buy/register sex.biz, sex.net, sex.org (This
one would be interesting from a potential content standpoint >;) ),
six.info, sex.museum, sex.coop, and perhaps if congress has it's
way, sex.kids.  Given that yes these other potential derivatives
( Using a wall street term here ) they are not the exact same a
sex.com, they may be used in exactly the same way and are
very similar sounding and than also could therefore be considered
in the potential situation of a Domain Name dispute, as has already
happened with Sex.com once, as confusingly similer in a UDRP
filing.  Big mess eh?

>
>
> Sincerely,
>
> George Kirikos
> http://www.kirikos.com/
>
> __________________________________________________
> Do You Yahoo!?
> Send FREE video emails in Yahoo! Mail!
> http://promo.yahoo.com/videomail/
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 09 Jan 2002 22:57:45 -0800
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Date: Wed, 9 Jan 2002 15:53:53 -0500

William please take time out to read my concept and then read it again.

You are a welcome source but, time may or may not be running short.

William X Walsh wrote:

> Everyone in this discussion should take a time out and read this one,
> and then read it again.
>
> Wednesday, Wednesday, January 09, 2002, 1:28:19 PM, Elliot Noss wrote:
>
> > I wanted to take a bit of a "clean-sheet" approach to this discussion as the
> > points I wish to communicate cut across a number of different threads on a
> > number of different lists.
>
> > There are really four topics I wish to raise as follows:
>
> > - Who has the "right" to deal with expired/expiring names?
> > - The mixing in this discussion of two seperate issues, registry load and
> > the allocation of expired/expiring names;
> > - The inefficiency that results from any flat-price solution;
> > - A way forward.
>
> > Who has the "right" to expired/expiring names?
> > -----------------------------------------------
> > This is an issue that creates an interesting sub-text to this entire
> > discussion, yet has not been fully examined. There are three potential
> > claimants for this right and three possible states for these names.
> > Claimants include registrants, registry and registrars. States include
> > unexpired, expired in the grace period and expired o/s the grace period.
> > There are two things that are clear. First, that no one party is clearly
> > entitled to stake a claim. Registrars are limited by the terms of 3.7.5 of
> > the RAA which require that names be put back in the pool if not renewed. The
> > registry is limited by its role as monopoly technical supplier and by the
> > Registry agreement which entitles it to a fee for the services it is
> > contracted to perform and confers upon it no property rights beyond that.
> > Registrants are limited by a number of practical issues including their
> > limited rights in a name and their diffuse nature.
>
> > What is clear to me is that this IS NOT a function of a registrars terms of
> > service, nor is it an inherent right contained in the registry agreement.
>
> > At the same time we must keep our eye on the fact that the role of
> > registrars and registry is, most purely, to efficiently administer the
> > allocation and provisioning of domain names. This means that the best
> > approach is the one that puts names into the hands of those who would put
> > them to the most use. Names in the hands of those who most desire them will
> > lead to a fuller utilization of the Internet, more value for users and more
> > revenue for registrars and registries.
>
> > This point should not be seen as at odds with an egalitarian (as opposed to
> > equitable) view of domain names and first-come-first-served ("FCFS"), but I
> > realize this is a point that would be the subject of much debate. What is
> > interesting today is that we are at a unique time and place in the history
> > of the DNS which makes this less contentious. We have one extremely mature
> > namespace in .com/.net/.org. It is almost certain to be the largest
> > namespace throughout the lifecycle of the current DNS. It also has a
> > secondary market that is more evolved than any other will ever be. We also
> > have the recent introduction of new gTLDs that provide a fresh supply of
> > names. This means any solution effected can be tailored to the current
> > circumstance.
>
> > We must also remember that there are two groups of registrants that we must
> > consider, current registrants and potential registrants. They have distinct
> > interests. Current registrants have rights around their existing names, both
> > in terms of security from losing a name through inadvertance and in excess
> > economic value. Potential registrants benefit from being able to efficiently
> > obtain names that are currently owned. With the introduction of new gTLDs
> > potential registrants have, and will continue to have more and better
> > alternatives. The maximum value in the secondary market exists right now,
> > today.
>
> > At the end of the day the competing claims of registries and registrars are
> > likely subordinate to those of registrants. Accordingly, any solution should
> > start with this underpinning.
>
> > Registry load and the allocation of expired/expiring names
> > -----------------------------------------------------------
> > It has been noted by a number of people in this debate, and has been my
> > position for many months, that the issues of registry load and the the
> > allocation of expired/expiring names are being mixed together unnecessarily.
>
> > I wish to add my voice to the chorus saying that these issues are related
> > only remotely, almost accidentally. There have been a number of very good
> > suggestions as to simple steps the registry could take to lessen the load.
> > There are a couple additional points worth noting here. First, the current
> > solution is no longer broken. While I am not a fan of the status quo, the
> > registry has weathered the storm and there seems to currently be no
> > appreciable impact on our day-to-day business (which was not the case a
> > short time ago). An additional measure or two (a modified check command,
> > additional, transparent compliance, all names dropping in real time and a
> > published drop list are the easiest and most effective IMHO) would make this
> > a non-issue.
>
> > It is worth noting my personal dealings with the registry on the question of
> > load have been positive and I was impressed with their genuine desire to
> > solve the issues at hand.
>
> > This last point leads me to feel comfortable that these issues are not being
> > presented as being directly connected and can be dealt with seperately. I
> > would, of course, love to hear Chuck confirm this.
>
> > The Inefficiency of flat pricing
> > ---------------------------------
> > The current market for domain names is characterized by flat-priced supply
> > and variable-priced demand. I do not take a politial position on this, I
> > merely note it as observation. This market inefficiency (again observation
> > not position) has lead to the existance of a robust secondary market. It has
> > also lead to a significant amount of the current CNO namespace sitting
> > unused.
>
> > I have strong reservations about any solution geared at the expiring market
> > that magnifies that inefficiency. By definition it leaves money on the table
> > and leaves demand unfulfilled at the same time. The worst of both worlds.
> > Ideally we could find a solution that was able to create a robust, efficient
> > secondary market which would benefit registrars and the registry, but if
> > done properly would most benefit registrants.
>
> > A suggested way forward
> > ------------------------
> > Unfortunately, for me, the existing WLS proposal is not acceptable. The
> > inefficiencies are large and the economics are miles away from either fair
> > or realistic. With significantly re-worked economics it could be an
> > acceptable interim step, but I am not sure we need an interim step,
> > especially given the decoupling of the registry load issue.
>
> > It seems to me there is a way forward that addresses all of the above
> > issues. I would suggest two important modifications to the existing Peter
> > Girard proposal. An unlimited bidding period and the bulk of the fees going
> > to existing registrants rather than registrars.
>
> > All names should be available to "bid" on at any time. A "bid" by a
> > prospective registrant would require an administrative fee collected by a
> > registrar, shared with registry and would be available for acceptance by the
> > existing registrant at any time. A sucessful transaction would lead to a fee
> > to both registry and registrars. An example:
>
> > - Potential registrant places a bid of $150 on abcd.com and for doing so
> > pays a non-refundable administrative fee to registrar x of $10 and in turn
> > registrar pays registry $5;
> > - Original registrant is made aware of his ability to "transfer" the name
> > and any unexpired term to a potential registrant for $120;
> > - If original registrant decides to accept he contacts the existing
> > registrar of record and informs him of his desire;
> > - If the registrars are different the $30 transaction fee is split 1/3 each,
> > if the same than the split is equal between registrar and registry;
> > - The fee would be a % of bid, capped at a relatively low number ($30?).
>
> > To be clear, this is described in very brief terms and would need
> > significant rounding out as well as a champion so please work the principals
> > not the specifics.
>
> > This solution would provide significant benefits to everyone involved in
> > both an equitable and palatable fashion. It would also keep both registrars
> > and registries in their role of market makers not market participants and
> > would create a level of efficiency that would lead to increased revenues,
> > increased registrant satisfaction and, perhaps most importantly, maximized
> > use of the namespace.
>
> > The original administrative fee would/should act so as to deter nearly all
> > wasteful behaviour. Technically, it need be no more complicated than an
> > interface between the SRS and EBay's open APIs (full credit here to Joyce
> > Lin in Montevideo, if only we would have listened to you then!). It could be
> > completely done by the registry, by the registry with technical partners,
> > Peter could do it, or it could be put out to a completely new tender
> > process. I know we would love to build it (but to be clear we are not
> > throwing our hat in the ring whatsoever). I know perhaps fifty people
> > reading this message would love to build it. That kind of excites me,
> > thinking of all of the extremely capable people who could nail this
> > technically. Innovation would abound if we let it.
>
> > The single largest beneficiary would be the registry. Ok by me. The largest
> > cumulative benefit would accrue to registrants. Again, that works for me. I
> > think this would be an absolutely elegant outcome for everyone.
>
> > Regards
>
> > Elliot Noss
> > Tucows inc.
> > 416-538-5494
>
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga-full" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> --
> Best regards,
> William X Walsh <[email-masked]>
> --
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 09 Jan 2002 23:23:55 -0800
From: Harold Whiting <[email-masked]>
Subject: [ga] Re: WG delete

At 10:23 PM 1/9/2002 -0800, Eric Dierker wrote:
<snip>
>Think thusly;
>
>the only unnacceptable solution is the status quo, and,
>we have a long ways to go and a short time to get there.
>

Actually Eric, the "status quo" or one with slight variation (like actually
FIXING the "technical problem"?) recieved more support than any other proposal.
Harold Whiting
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 9 Jan 2002 23:46:50 -0800 (PST)
From: George Kirikos <[email-masked]>
Subject: Re: [ga] Date: Wed, 9 Jan 2002 15:53:53 -0500

Hello,

- --- Jeff Williams <[email-masked]> wrote:
> George Kirikos wrote:
> > It's an imperfect analogy, though, as domains are "one of a kind",
> and
> > can't be perfectly substituted, like RAM chips or gold or pork
> bellies.
> > The quantity is always going to be exactly 1, regardless of price.
> > There isn't really a "curve" at all, there are just "points" in
> space
> > in the price-quantity graph. One can't buy 2 sex.com's, or 11
> > eBay.com's.
> 
>   I can't quite completely buy your last statement in this analogy.
> For instance, your not quite right that one cannot buy more than
> one Sex.com.  On can buy/register sex.biz, sex.net, sex.org (This
> one would be interesting from a potential content standpoint >;) ),
> six.info, sex.museum, sex.coop, and perhaps if congress has it's
> way, sex.kids.  Given that yes these other potential derivatives
> ( Using a wall street term here ) they are not the exact same a

Derivatives are something completely different in the finance context
(they refer to "contingent claims", such as options and futures, swaps)

> sex.com, they may be used in exactly the same way and are
> very similar sounding and than also could therefore be considered
> in the potential situation of a Domain Name dispute, as has already
> happened with Sex.com once, as confusingly similer in a UDRP
> filing.  Big mess eh?

Because they can be used in a similar way doesn't make them perfect
substitutes. For instance, one can use butter or margarine on toast. If
the price of butter went up, some folks might substitute more margarine
instead. But, the Warhol's "Campbell Soup Can" (sex.biz) isn't quite a
substitute for Da Vinci's "Mona Lisa" (sex.com), even though they can
both hang in a frame on the wall.

I was re-reading Elliot Noss' initial post where he wrote "This means
that the best approach is the one that puts names into the hands of
those who would put them to the most use. Names in the hands of those
who most desire them will lead to a fuller utilization of the Internet,
more value for users and more revenue for registrars and registries."

This reminded me of the important "Coase Theorem", from the economics
and legal realm (Nobel prize winning). Briefly, if we have no
transactions costs (i.e. trading in secondary markets is efficient) it
doesn't matter how we allocate the "legal entitlement" to something
(e.g. ownership of a domain name). The people who most desire them will
end up with them in the end, leading to an "efficient" allocation, via
Elliot's definition. I think if this is the goal, one has to think of
the costs created by various schemes, how transfers work, how "price
discovery" and "registration rights" are handled. 

The "low cost" scheme that might maximize efficiency (allocational
efficiency) might ultimately involve eliminating the notion of
"expiring domains" entirely (not making this a proposal, just tossing
out a possible implication of that line of thought) and make them all
"owned" and non-expiring. If charges were only made for changes in
ownership, changes in DNS, etc., so that domains that were dormant cost
$0/yr to maintain, then from an efficiency point of view that could
actually enhance things -- no one would be sitting around waiting for
domains to expire. Instead, they'd be directly contacting the owner of
a dormant domain, to buy it. Rules would need to be setup in such a
scheme, though, where the owner could not be found; e.g. maybe a series
of contact addresses, with a line of succession that would be followed
if the owner could not be found (e.g. I could appoint a legal trustee,
if I should meet my untimely demise, who would look after the domain's
value). It would be another business for law firms (or registrars), as
they would be natural trustees for most people (while lawyers may come
and go, law firms last a long time....). I don't know if there's a
"legal constituency"  in the DNSO, but probably the policy people at
ICANN and/or their economic advisors would be familiar with the Coase
theorem, and how it can shape one's thinking in trying to create
efficient structures. 

Thus, it might be that the presence of the deletions themselves are
having the negative impact on the secondary market (i.e. impacting
Afternic, Great Domains, etc.). Transitioning to an "owned" system
would be a big change, though, so careful thought would be needed to
flesh out all the implications.  

Sincerely,

George Kirikos
http://www.kirikos.com/

__________________________________________________
Do You Yahoo!?
Send FREE video emails in Yahoo! Mail!
http://promo.yahoo.com/videomail/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 10 Jan 2002 03:06:59 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Date: Wed, 9 Jan 2002 15:53:53 -0500

Geroge and all assembly members,

George Kirikos wrote:

> Hello,
>
> --- Jeff Williams <[email-masked]> wrote:
> > George Kirikos wrote:
> > > It's an imperfect analogy, though, as domains are "one of a kind",
> > and
> > > can't be perfectly substituted, like RAM chips or gold or pork
> > bellies.
> > > The quantity is always going to be exactly 1, regardless of price.
> > > There isn't really a "curve" at all, there are just "points" in
> > space
> > > in the price-quantity graph. One can't buy 2 sex.com's, or 11
> > > eBay.com's.
> >
> >   I can't quite completely buy your last statement in this analogy.
> > For instance, your not quite right that one cannot buy more than
> > one Sex.com.  On can buy/register sex.biz, sex.net, sex.org (This
> > one would be interesting from a potential content standpoint >;) ),
> > six.info, sex.museum, sex.coop, and perhaps if congress has it's
> > way, sex.kids.  Given that yes these other potential derivatives
> > ( Using a wall street term here ) they are not the exact same a
>
> Derivatives are something completely different in the finance context
> (they refer to "contingent claims", such as options and futures, swaps)

  Yes but I wasn't using the term "Derivatives" in the finance context.
I was using the term "Derivatives" in the context of this thread as
a comparison term for your statements.  So I think you may be
taking what I said out of that context.  ????

>
>
> > sex.com, they may be used in exactly the same way and are
> > very similar sounding and than also could therefore be considered
> > in the potential situation of a Domain Name dispute, as has already
> > happened with Sex.com once, as confusingly similer in a UDRP
> > filing.  Big mess eh?
>
> Because they can be used in a similar way doesn't make them perfect
> substitutes.

  I didn't say "Perfect" substitutes, but confusing enough for a UDRP
filing to be generated or otherwise requested, which if you review
the UDRP filing thus far you will find many such similar filings
on similar Domain Names.  Hence the problem or concern/mess.

> For instance, one can use butter or margarine on toast. If
> the price of butter went up, some folks might substitute more margarine
> instead. But, the Warhol's "Campbell Soup Can" (sex.biz) isn't quite a
> substitute for Da Vinci's "Mona Lisa" (sex.com), even though they can
> both hang in a frame on the wall.

  True.  But I did not say " Warhol's "Campbell Soup Can" (sex.biz)"
nor ""Mona Lisa" (sex.com)" just plain sex.biz and sex.com being similar
in and of themselves enough to again likely generate a UDRP filing
yet again.

>
>
> I was re-reading Elliot Noss' initial post where he wrote "This means
> that the best approach is the one that puts names into the hands of
> those who would put them to the most use. Names in the hands of those
> who most desire them will lead to a fuller utilization of the Internet,
> more value for users and more revenue for registrars and registries."

  We [INEGroup] have always agreed that DN's in the hands of those
that will put them to the best use is desirable, but not so desirable as
to eliminate any potential registrant registering those names for the use
that they might have in mind.  It is also very doubtful that such a notion
as you are suggesting here would lead to more revenue for registrars
or registries, as many of the registrars and now it seems some registries
with the WLS proposal put forth by VRSN obviously indicates.

>
>
> This reminded me of the important "Coase Theorem", from the economics
> and legal realm (Nobel prize winning). Briefly, if we have no
> transactions costs (i.e. trading in secondary markets is efficient) it
> doesn't matter how we allocate the "legal entitlement" to something
> (e.g. ownership of a domain name). The people who most desire them will
> end up with them in the end, leading to an "efficient" allocation, via
> Elliot's definition.

  This is likely the case in most instances, yes.  However not in all.

> I think if this is the goal, one has to think of
> the costs created by various schemes, how transfers work, how "price
> discovery" and "registration rights" are handled.

  Registration rights for the time being anyway are already determined.
How those rights ar transferred is not with respect to DN's.  And this is
at the crux of this debate I believe.

>
>
> The "low cost" scheme that might maximize efficiency (allocational
> efficiency) might ultimately involve eliminating the notion of
> "expiring domains" entirely (not making this a proposal, just tossing
> out a possible implication of that line of thought) and make them all
> "owned" and non-expiring.

  This is a good idea IMHO.  However it doesn't seem to be shared
presently with the ICANN BOD and staff and especially is not shared
with the Registrars.

> If charges were only made for changes in
> ownership, changes in DNS, etc., so that domains that were dormant cost
> $0/yr to maintain, then from an efficiency point of view that could
> actually enhance things -- no one would be sitting around waiting for
> domains to expire.

  Good point.  But this implies ownership of a Domain Name.  That
is not currently excepted.

> Instead, they'd be directly contacting the owner of
> a dormant domain, to buy it. Rules would need to be setup in such a
> scheme, though, where the owner could not be found; e.g. maybe a series
> of contact addresses, with a line of succession that would be followed
> if the owner could not be found (e.g. I could appoint a legal trustee,
> if I should meet my untimely demise, who would look after the domain's
> value).

  Yes this can be accomplished in a Trust arrangement.  But there would
need
to be exceptance that there is ownership of a Domain Name.  That concept
was rejected some time ago by the ICANN BoD and staff...

> It would be another business for law firms (or registrars), as
> they would be natural trustees for most people (while lawyers may come
> and go, law firms last a long time....). I don't know if there's a
> "legal constituency"  in the DNSO,

Yes there is it is called the IP constituency.

> but probably the policy people at
> ICANN and/or their economic advisors would be familiar with the Coase
> theorem, and how it can shape one's thinking in trying to create
> efficient structures.
>
> Thus, it might be that the presence of the deletions themselves are
> having the negative impact on the secondary market (i.e. impacting
> Afternic, Great Domains, etc.). Transitioning to an "owned" system
> would be a big change, though, so careful thought would be needed to
> flesh out all the implications.

  Agreed.  And we [INEGroup] advocated ownership of Domain Names
some time ago.  ICANN rejected that concept.

>
>
> Sincerely,
>
> George Kirikos
> http://www.kirikos.com/
>
> __________________________________________________
> Do You Yahoo!?
> Send FREE video emails in Yahoo! Mail!
> http://promo.yahoo.com/videomail/

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 10 Jan 2002 04:29:47 -0800 (PST)
From: George Kirikos <[email-masked]>
Subject: Re: [ga] Date: Wed, 9 Jan 2002 15:53:53 -0500

Hi Jeff,

- --- Jeff Williams <[email-masked]> wrote:
> George Kirikos wrote:
> > Afternic, Great Domains, etc.). Transitioning to an "owned" system
> > would be a big change, though, so careful thought would be needed
> to
> > flesh out all the implications.
> 
>   Agreed.  And we [INEGroup] advocated ownership of Domain Names
> some time ago.  ICANN rejected that concept.

Thanks for reading through it all, and commenting upon it. I wasn't
necessarily advocating the concept either. I was just taking a step
back to see logically what could happen if one took a concept (the
search for efficiency in allocation) to its extreme. In the end it
would seem to lead (at least in one path) to a real-estate type model,
where registrars are more like Real Estate brokers and trustees,
getting commissions on sales and thus enhancing the allocational
efficiency. That would obviously be a radical change from what exists
today. There's no empirical evidence that the amount of turnover in the
secondary market could keep all the registrars in business, either, in
that real-estate type model. Registrars depend on thr "on going"
registration cash flow to stay alive; moving to a system where all the
fees are mostly up front be quite a shock. It might also enhance the
Verisign monopoly, or at least magnify monopolistic concerns at many
levels, which is a bad thing.

Sincerely,

George Kirikos
http://www.kirikos.com/

__________________________________________________
Do You Yahoo!?
Send FREE video emails in Yahoo! Mail!
http://promo.yahoo.com/videomail/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 10 Jan 2002 08:50:00 -0500
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: Re[2]: [ga] Re: VeriSign Proposal a Done Deal??

This is a multi-part message in MIME format.

- ------=_NextPart_000_0027_01C199B6.06A52B70
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

Joop,

Please note my responses below.

Chuck

> -----Original Message-----
> From: Joop Teernstra [mailto:[email-masked]]
> Sent: Wednesday, January 09, 2002 3:52 PM
> To: Gomes, Chuck; Gomes, Chuck; [email-masked]'; Gomes, Chuck
> Cc: [email-masked]
> Subject: RE: Re[2]: [ga] Re: VeriSign Proposal a Done Deal??
> 
> 
> At 09:58 9/01/02, Gomes, Chuck wrote:
> >Joop,
> >
> >How would you answer the question I asked?  For a 
> re-registration of a
> >released name, is the permission of the previous registrant needed?
> 
> Chuck,
> 
> That answer was already given:
> Yes, under some circumstances, especially when the registry 
> has been put on 
> notice of TM rights, it would be strongly advisable for a 
> registrar or TLD 
> registry to seek that permission.
> 
> Now how about answering the implied questions of my original point:
> Would you not like to see a feature incorporated in 
> Verisign's registration 
> database, that would read:
> DN Holder Permission for placing the Domain on a waiting list 
> obtained? (Y/N)  
I assume you mean VeriSign Registry's registration database.  If I am
correct in that assumption, then my answer would be no because it would
not make any sense in the thin registry model that we operate.  We do
not have any DN holder information.  Besides, I think has been clear in
other statements I have made, I disagree with your argument that the
previous registrant should have any say as to whether a new registrant
should get the name once it is released.

> 
> DN Holder Permission for re-registration to third party 
> obtained (Y/N) ?
No. Same reasoning as above.

> 
> If I were a new Registrant of a another's deleted Name, I 
> would certainly 
> appreciate such information.
In some cases that might be true.  If your motivation here is to lesson
the chances of inadvertant deletions, in our proposal we suggested a
Registry hold period before names are actually deleted or before they
would be registered to a wait list holder.

> 
> Do you not think registrars should compete with such 
> registrant-friendly 
> features that would enhance the secure holding of the Name?

Sure.  I think registrars should differentiate their services freely and
thereby give consumers lots of choices.

> 
> Finally, (but you don't have to answer this one) do you not 
> think that the 
> shareholders in your company would applaud an active attempt 
> by VRSN to do 
> something about its image?

Image is of course very important and I think every company always wants
to manage its image.  And we are no exception.  But I can tell you that
the image held by people on this list is absolutely not representative
of VeriSign's image elsewhere.  As I have traveled around the world, I
have found that VeriSign's image is very good.  That of course doesn't
mean it can't be improved.  With regard to registry services, what we
offer is unparalleled in terms of quality and reliability.  People of
course focus on problems that occur rather than successes; that I guess
is human nature.  But when you look at those in terms of the total
volume of business we do and the total number of customers supported,
they really make up a very small percentage of the total picture.  At
the same time I can assure you that work is being done to make that
percentage smaller still.

> 
> --Joop
> 

- ------=_NextPart_000_0027_01C199B6.06A52B70
Content-Type: application/x-pkcs7-signature;
	name="smime.p7s"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="smime.p7s"

- ------=_NextPart_000_0027_01C199B6.06A52B70--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #973
************************